## com.thingmagic
Class Gen2.IDS.SL900A.SensorReading

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.SensorReading

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.SensorReading

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.SensorReading(byte[] reply)`
`Gen2.IDS.SL900A.SensorReading(short reply)`

Method Summary
`boolean` `getADError()`
`byte` `getRangeLimit()`
`short` `getRaw()`
`short` `getValue()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.SensorReading

    public Gen2.IDS.SL900A.SensorReading(short reply)

### Gen2.IDS.SL900A.SensorReading

    public Gen2.IDS.SL900A.SensorReading(byte[] reply)

Method Detail

### getRaw

    public short getRaw()

### getADError

    public boolean getADError()

### getRangeLimit

    public byte getRangeLimit()

### getValue

    public short getValue()